<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddStatusToInventoryAccountMissions extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('inventory_account_missions', function (Blueprint $table) {
            $table->enum('status', ['正常', '异常'])->default('正常')->comment('盘点记录');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('inventory_account_missions', function (Blueprint $table) {
            $table->dropColumn('status');
        });
    }
}
